* {font-family: arial, verdana, helvetica, sans-serif; }

/* Colour Palette

	Window background 					= #4c4d4d
	Main central section background 	= #ffffff
	Standard text						= #666666
	Standard Links 						= #449944
	Standard Visited and Hover Links 	= #52b747
	
	Page title colour					= #cccccc
	Basic text colour 					= #666666
	
	hr and borders						= #cccccc (or #666666 on a dark background)
	
	popup header background 			= #449944
	popup body background 				= #333333
	Header bar 							= #AA0022

	
	Abstract popup background 			=	#eeeeff;
	Abstract popup border 				=	#ccccff;

*/


html {
	min-height: 100%;
	height:100%; /* needed for container min-height */
	height: expression(100 + "%"); /* sets min-height for IE */
	overflow-y: scroll;  /* forces space for scroll bar */
}

body {
	padding: 0;
	margin: 0;
	background-color: #4c4d4d;
	text-align: center;
	font-size: 0.85em;
	color: #444444;
	background-image: url('/images/body_bg.jpg');
	background-position: center;
	background-repeat:repeat-y;
	min-height: 100%;
	height:100%; /* needed for container min-height */
	height: expression(100 + "%"); /* sets min-height for IE */
}

.Page_Wrapper {
	position:relative;
	margin-left: auto;
	margin-right: auto;
	width:900px;
	max-width:900px;
	width: expression(900 + "px"); /* sets max-width for IE */
	min-height: 100%;
	height: expression(100 + "%"); /* sets min-height for IE */
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when a wide table occurs */
	background-color: #ffffff;
	text-align: left;
}

.Page_Wrapper_Ani {
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when a wide table occurs */
	background-color: #ffffff;
	text-align: left;
	min-height:550px;
	height:550px;
}

.Copyright_Ani{
	background-color: #ffffff;
	text-align: left;
	padding-left:40px;
	padding-bottom:10px;
}

img {border: none;}  /* stops outline appearing on clicked links and images */
a {outline: none;}  /* stops outline appearing on clicked links and images */

a img { /* Images within links will be aligned centrally rather than with the bottom of the text */
	vertical-align: middle;
}
img.center { /* Center an image properly */
	display: block; 
	margin-left: auto; 
	margin-right: auto; 
}
.nobr { /* Valid alternative to <nobr> */
	white-space: nowrap;
}
li.li_spaced_out {
	padding: 0 0 10px 0;
}

hr {
	border: 0;
	color: #cccccc;
	background-color: #cccccc;
	height: 1px;
}

/* Default form styles */
input, textarea, select {
   font-size: 1em;
 }

/* Required for Browse Pages */
.PageThumbs	{border:1px solid #6699FF; margin:10px 2px 0px 2px; padding:0px 0px 0px 0px}
.pageimgfile {border:1px solid black}
#PageDiv 			{ position:relative}
#PageLinks 			{ position:relative;padding:10px 10px 0px 0px;font-size: 12px; font-weight: bold; text-align:center}
#ColFigDiv 			{ position:relative;text-align:center;padding:30px 10px 10px 10px}
#ColFigLabelDiv 			{ position:relative;text-align:center;font-weight:bold}

 
/* Standard red Links */

/* Normal red links go slightly lighter when visited */
a 			{ color: #aa0022; font-weight: bold; text-decoration: none; }
a:visited 	{ color: #cc2244; } 
a:active 	{ color: #ee1100; } 
a:hover 		{ color: #ee1100; text-decoration: underline; } 

/* These red links stay the same colour when visited */
a.nav 		{ color: #aa0022; font-weight: bold; text-decoration: none; }

/* If you need a non bold red link */
a.normal 			{ color: #aa0022; font-weight: normal; text-decoration: none; }
a.normal:visited 	{ color: #cc2244; } 
a.normal:active 		{ color: #ee1100; } 
a.normal:hover 		{ color: #ee1100; text-decoration: underline; } 




h1 {
	font-size: 1.7em;
	margin: 15px 0 7px 0;
	font-weight: normal;
}

h2 {
	font-size: 1.3em;
	margin: 10px 0 5px 0;
	font-weight: normal;
}

h3 {
	font-size: 1.125em;
	margin: 6px 0 3px 0;
}

h4 {
	font-size: 1em;
	margin: 4px 0 2px 0;
}

#Popup_Wrapper h1 {
	font-size: 1.2em;
	margin: 10px 0 5px 0;
}

#Popup_Wrapper h2 {
	font-size: 1.1em;
	margin: 6px 0 3px 0;
}

#Popup_Wrapper h3 {
	font-size: 1em;
	margin: 6px 0 3px 0;
}

.BiogPhoto {
	margin: 10px 10px 10px 0;
	float: left;
}

.Round_Corners {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.Round_Corners_Top {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
}

.Round_Corners_Bottom {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
}

.Round_Corners_sm {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.Round_Corners_sm_Top {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
}

.Round_Corners_sm_Bottom {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
}





/* Styles for popup boxes */

#Popup_Wrapper {
	position: absolute;
	border: 3px solid #ffffff;
	background-color: #ffffff;
	font-size: 0.9em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	display: none;
	text-align: left;
	z-index: 600;
	-moz-box-shadow: 0.5em 0.5em 0.5em #333333;
	-webkit-box-shadow: 0.5em 0.5em 0.5em #333333;
	box-shadow: 0.5em 0.5em 0.5em #333333;
}

.Popup_Inner {
	position: relative;
	background-color: #ffffff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.Popup_Header {
	position: relative;
	background-color: #AA0022;
	height:30px;
	padding: 0 10px;
	border-top: 2px solid #333333;
	border-left: 2px solid #333333;
	border-right: 2px solid #333333;
	font-weight: bold;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.Popup_Header img.Close {
	position: relative;
	float: right;
	margin-top: 5px;
}

#Popup_Body {
	position: relative;
	background-color: #ffffff;
	color: #666666;
	padding: 10px 10px 10px 10px;
	border-top: 2px solid #333333;
	border-left: 2px solid #333333;
	border-right: 2px solid #333333;
	font-weight: normal;
}

.Popup_Footer {
	position: relative;
	min-height: 10px;
	height: expression(10+'px');
	padding: 0 10px 10px 10px;
	border-bottom: 2px solid #333333;
	border-left: 2px solid #333333;
	border-right: 2px solid #333333;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

#Popup_Spinner {
	position: relative;
	display: none;
	background-color: #666666;
	padding: 5px 5px 5px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	z-index: 605;
}

#Popup_Figure_Links {
	width: 500px;
	display: none;
}

#Ref_Popup_Wrapper {
	position: absolute;
	text-align: left;
	font-size: .8em;
	max-width: 300px;
	width: expression(300 + "px"); /* sets max-width for IE */
	display: none;
	background-color: #eeeeff;
	border: 1px solid #ccccff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0.5em 0.5em 0.5em #333333;
	-webkit-box-shadow: 0.5em 0.5em 0.5em #333333;
	box-shadow: 0.5em 0.5em 0.5em #333333;
	z-index: 900;
}

.Ref_Popup_Header {
	position: relative;
	background-color: #449944;
	height:20px;
	padding: 0 5px;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}


#Ref_Popup_Body {
	position: relative;
	padding: 7px 7px 7px 7px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.Ref_Popup_Header img.Close {
	position: relative;
	float: right;
	margin-top: 3px;
}

.Ciation_Manager_Page {
	width: 500px;
	max-width:500px;
	width: expression(500 + "px"); /* sets max-width for IE */
}


/* End Styles for popup boxes */







/* Styles for header */

.Page_Header_Container {
	position:relative;
	width: 100%;
}
.Page_Header_Top {
	position:relative;
	width: 100%;
	min-height: 25px;
	height: 25px; 
	height: expression(25 + "px"); /* sets min-height for IE */
	z-index: 1000; /* So the menu works on IE6 */
}
.Page_Header_Middle {
	position:relative;
	clear: both;
	width: 100%;
}
.Page_Header_Bottom {
	position:relative;
	width: 100%;
	clear: both;
	min-height: 40px;
	height: 40px; 
	height: expression(40 + "px"); /* sets min-height for IE */
	background-color: #AA0022;
}
.Title_Banner {
	position:relative;
	float: left;
	padding: 0 0 0 40px;
	overflow-x: hidden;
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when a wide table occurs */
}
.Section_Banner {
	position:relative;
	float: right;
	padding: 0;
}

.Section_Banner_Item {
	position:relative;
	float: left;
	padding: 0 0 0 1px;
}

.Section_Banner a {background-image:url('/images/BJ_Nav.png'); display:block; height:94px; width: 36px;}
.Section_Banner a.Nav_Banner_00 {background-position:0 0}
.Section_Banner a:hover.Nav_Banner_00 {background-position:0 -95px}
.Section_Banner a.Nav_Banner_01 {background-position:-37px 0}
.Section_Banner a:hover.Nav_Banner_01 {background-position:-37px -95px}
.Section_Banner a.Nav_Banner_02 {background-position:-74px 0}
.Section_Banner a:hover.Nav_Banner_02 {background-position:-74px -95px}
.Section_Banner a.Nav_Banner_03 {background-position:-111px 0}
.Section_Banner a:hover.Nav_Banner_03 {background-position:-111px -95px}
.Section_Banner a.Nav_Banner_04 {background-position:-148px 0}
.Section_Banner a:hover.Nav_Banner_04 {background-position:-148px -95px}
.Section_Banner a.Nav_Banner_05 {background-position:-185px 0}
.Section_Banner a:hover.Nav_Banner_05 {background-position:-185px -95px}
.Section_Banner a.Nav_Banner_06 {background-position:-222px 0}
.Section_Banner a:hover.Nav_Banner_06 {background-position:-222px -95px}
.Section_Banner a.Nav_Banner_07 {background-position:-259px 0}
.Section_Banner a:hover.Nav_Banner_07 {background-position:-259px -95px}
.Section_Banner a.Nav_Banner_08 {background-position:-296px 0}
.Section_Banner a:hover.Nav_Banner_08 {background-position:-296px -95px}
.Section_Banner a.Nav_Banner_09 {background-position:-333px 0}
.Section_Banner a:hover.Nav_Banner_09 {background-position:-333px -95px}
.Section_Banner a.Nav_Banner_10 {background-position:-370px 0}
.Section_Banner a:hover.Nav_Banner_10 {background-position:-370px -95px}
.Section_Banner a.Nav_Banner_11 {background-position:-407px 0}
.Section_Banner a:hover.Nav_Banner_11 {background-position:-407px -95px}
.Section_Banner a.Nav_Banner_12 {background-position:-444px 0}
.Section_Banner a:hover.Nav_Banner_12 {background-position:-444px -95px}


.Podcast_btn a {background-image:url('/images/BJ_podcast_button_sm.png'); display:block; height:25px; width:75px; float:right; margin:3px;}
.Podcast_btn a.Nav_podcast_btn {background-position:0 0}
.Podcast_btn a:hover.Nav_podcast_btn {background-position:0 -25px}
.Podcast_ico a {background-image:url('/images/BJ_podcast_icon.png'); display:block; height:25px; width:24px; float:right;}
.Podcast_ico a.Nav_podcast_ico {background-position:0 0}
.Podcast_ico a:hover.Nav_podcast_ico {background-position:0 -25px}

.Page_Header_Buttons {
	position: relative;
	float: left;
	padding: 1px 20px;
	margin-top: 2px;
	min-height: 28px;
	height: 28px; /* needed for container min-height */
	height: expression(28 + "px"); /* sets min-height for IE */
}
.Page_Header_Buttons a { 
	position: relative;
	float: left;
	padding: 1px 20px;
	margin: 0;
	display: block;
	min-height: 100%;
	height: 100%; /* needed for container min-height */
	height: expression(100 + "%"); /* sets min-height for IE */
	font-size: .8em;
	font-weight: bold;
	text-align: center;
	color: #ffffff; 
	text-decoration: none; 
	border: 1px solid #aa0022;
}

.Page_Header_Buttons a:visited 	{ color: #ffffff; text-decoration: none; } 
.Page_Header_Buttons a:active 	{ color: #ffffff; text-decoration: none; } 
.Page_Header_Buttons a:hover 	{ color: #ffffff; text-decoration: none; color: #aa0022; background-color: #ffffff; border: 1px solid #cccccc; } 

.SearchForm {
	background-color: #E7E8E9;
	padding: 10px 10px 10px 10px;
	width: 500px;
}

.SearchForm_Label {
	font-size: 1.4em;
	font-weight: bold;
}


.Search_Box {
	position: absolute;
	right: 10px;
	top: 5px;
	z-index: 500;
	padding: 0;
	text-align: left;
}
.Search_Box a {
	font-size: .75em;
	color: #ffffff;
}
.Search_Box form {
	padding: 0;
	margin: 0;
}
.search_input_box{
	background-color: #ffffff;
	color: #999999;
	font-size: 0.8em;
	font-weight: bold;
	width: 130px;
	border: 0;
	padding: 1px;
	border: 1px solid #cccccc;
	vertical-align: middle;
	background-image: url('/images/google_sm.png');
	background-repeat: no-repeat;
	background-position: 1px 1px;
}

.Search_Box form input.search_input_button{
	vertical-align: middle;
}
#KE_Rollovers {
	position: absolute;
	display: none;
	padding: 5px;
	background-color: #eeeeff;
	width: 150px;
	max-width:150px;
	width: expression(150 + "px"); /* sets max-width for IE */
	text-align: left;
	font-size: 0.8em;
	color: #000000;
	border: 1px solid #ccccff;
	z-index: 1500;
}
/* End Styles for header */

/* Required for Advanced search page on GSA */
.Search_Heading td {
	background-color:#cc0000;
	color:#ffffff;
	font-weight: bold;
	padding: 5px 5px 5px 5px;
	border-top: 1px solid #e26f6f;
	border-left: 1px solid #e26f6f;
	border-bottom: 1px solid #660000;
	border-right: 1px solid #660000;
}




/* Styles for body */

.Page_Body_Container {/* contains everything below the header and above the footer */
	position: relative;
	width: 100%;
	padding: 40px 0 0 0;
	min-height: 100%;
	height: expression(100 + '%'); /* sets min-height for IE */
}

.Page_Body {   /* Main panel with no padding - leaves room for nav panel on right */
	position: relative;
	float: left;
	padding: 0 0 200px 0; /* The third value (bottom padding) should match the height of Page_Footer_Container */
	width: 670px;
	max-width:670px;
	width: expression(670 + "px"); /* sets max-width for IE */
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when a wide table occurs */
}

.Page_Body_Ani {   /* Main panel with no padding - leaves room for nav panel on right */
	position: relative;
	/*float: left;*/
	padding: 0 0 200px 0; /* The third value (bottom padding) should match the height of Page_Footer_Container */
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when a wide table occurs */
	height:100%;
}

.Page_Body_Search {   /* Main panel for Search Page with no padding - leaves room for nav panel on right */
	position: relative;
	float: left;
	padding: 0 0 200px 0; /* The third value (bottom padding) should match the height of Page_Footer_Container */
	width: 100%;
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when a wide table occurs */
	font-size: .8em;
}

.Page_Body_Inner, .Page_Body_Inner_Ani {
	position: relative;
	padding-left: 40px;
	padding-bottom: 20px;
	font-size: 0.9em;
}

.Page_Body_Inner_Ani {
	background-color:white;
	padding-right: 40px;
}

.Page_Title {
	position: relative;
	font-size: 1.6em;
	font-weight: normal;
	padding: 0 0 20px 0;
	margin: 0;
}

.Page_SubTitle {
	position: relative;
	top: -20px;
	font-size: 1.3em;
}

/* End Styles for body */



/* Right hand navigation panel */

.Nav_Panel_Right { /* Right navigation panel */
	position: relative;
	float: right;
	right: 0;
	top: 0;
	margin-bottom: 10px;
	width: 200px; /* Needs to be 222 to allow 1px border round figure thumbs */
	max-width:200px;
	width: expression(200 + "px"); /* sets max-width for IE */
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when wide content occurs */
	min-height: 100%;
	height: expression(100 + '%'); /* sets min-height for IE */
	padding: 0;
	font-size: 0.9em;
	background-color: #ffffff;
}

.Article_Ani{
	background-color:white;
}

.Nav_Panel_Right_Ani { /* Right navigation panel */
	position: relative;
	float: right;
	right: 0;
	top: 0;
	margin-bottom: 10px;
	width: 230px; /* Needs to be 222 to allow 1px border round figure thumbs */
	max-width:230px;
	width: expression(200 + "px"); /* sets max-width for IE */
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when wide content occurs */
	min-height: 100%;
	height: expression(100 + '%'); /* sets min-height for IE */
	padding: 0;
	font-size: 0.9em;
	background-color: #ffffff;
}


.Nav_Panel_Inner { /* Right navigation panel padding */
	position: relative;
	padding: 0 10px;
	margin-bottom: 200px;
}

.Nav_Panel_Links {
	position: relative;
	border-top: 1px solid #cccccc;
	margin-bottom: 10px;
}

.Nav_Panel_Item {
	position: relative;
	padding: 1px 0;
	border-bottom: 1px solid #cccccc;
}

a.Nav_Panel_Item_Link {
	color: #AA0022;
	display: block;
	padding: 4px 0;
}

a:hover.Nav_Panel_Item_Link 	{	
	background-color: #666666;
	color: #ffffff;
}

/* End Right hand navigation panel */



/* Styles for Social Links */

.Social_Container {
	position: relative;
	width: 100%;
	margin-bottom: 10px;
}

.Social {
	position: relative;
	width: 100%;
	margin-bottom: 10px;
}

.Social img {
	float: left;
	margin: 0 6px 0 0;
}

/* End Styles for Social Links */




/* Styles for RH Margin advert panel */

.RH_Advert_Container {
	position: relative;
	width: 200px;
	margin: 20px 0;
}

.RH_Advert_Container  img{
	border: none;
}

/* End Styles for RH Margin advert panel */


/* Styles for home page */
.Home_Page_Wrapper {
	position: relative;
	padding: 0;
	margin: 0;
}
.Home_Page_Col_1 {
	position: relative;
	float: left;
	width: 170px;
	max-width: 170px;
	width: expression(170 + "px");
	overflow-x: hidden;
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when wide content occurs */
	margin: 0;
}
.Home_Page_IF {
	position: relative;
	margin-bottom: 5px;
	min-height: 40px;
	height: 40px; 
	height: expression(40 + "px"); /* sets min-height for IE */
	background-color: #AA0022;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}
.Home_Page_IF p {
	position: relative;
	padding: 0;
	margin: 0;
	line-height: 40px;
}
.Home_Page_Col_1_Item {
	position: relative;
	padding: 5px 0;
}
.Home_Page_EdPanel {
	position: relative;
	background-color: #cccccc;
	padding: 5px 10px;
	font-size: .7em;
}
.Home_Page_EdPanel_Item {
	position: relative;
	padding: 5px 0;
}
.Home_Page_EdPanel_Title {
	position: relative;
	color: #aa0022;
}
.Home_Page_EdPanel_Name {
	position: relative;
}
.Home_Page_Col_2 {
	position: relative;
	width: 440px;
	max-width: 440px;
	width: expression(440 + "px");
	overflow-x: hidden;
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when wide content occurs */
	float: right;
}
.Home_Page_Col_2_Inner {
	position: relative;
	padding-left: 25px;
}
.Home_Page_Current_Issue {
	color: #000000;
	font-weight: bold;
	padding-bottom: 10px;
}
.Home_Page_Spotlight_Header {
	position: relative;
	color: #aa0022;
	padding: 8px 0;
	margin: 12px 0;
	font-weight: bold;
	border-top: 1px solid #aa0022;
	border-bottom: 1px solid #aa0022;
}
.Home_Page_Spotlight {
	position: relative;
	padding: 10px 0;
	border-bottom: 1px solid #cccccc;
}
.Home_Page_Spotlight_Heading {
	color: #000000;
	font-weight: bold;
}
.Home_Page_NewsHightlight_Heading {
	color: #000000;
	font-weight: bold;
	font-size: 1.3em;
	border-bottom: 1px solid #000000;
	margin-bottom: 5px;
}
.Home_Page_NewsHightlight_Text {
	font-size: 1.8em;
	padding: 3px 0;
}

.Home_Page_Podcasts img {
	margin: 10px;
	float: left;
}

.Home_Page_Meetings img {
	margin: 10px;
	float: left;
}

/* Styles for News Page */
.NewsPage_Item {
	position: relative;
	clear: both;
	padding: 10px 0;
	margin-top: 10px;
	border-top: 1px solid #cccccc;
}
.NewsPage_Item_Heading {
	font-size: 1.3em;
}
.NewsPage_Items img {
	margin: 0 10px 10px 0;
}
/* End Styles for News Page */





/* Styles for KE pages */
.KE_Page_Title {
	position: relative;
	color: #aa0022;
	font-size: 2.5em;
	font-weight: normal;
	padding: 0;
	margin-bottom: 10px;
	border-bottom: 1px solid #cccccc;
}
.KE_EdBoard {
	position: relative;
	font-size: .9em;
	min-height: 40px;
	height: expression(40 + "px"); /* sets min-height for IE */
}
.KE_EdBoard_Title {
	position: relative;
	float: left;
	padding-right: 10px;
}
#KE_EdBoard_Members {
	position: relative;
	top: 0;
}
.KE_EdBoard_Member {
	white-space:nowrap;
}
.KE_Page_Scope {
	position: relative;
	padding: 10px 0;
}
.KE_Page_Scope_Kwds {
	position: relative;
	padding: 10px;
}
.KE_Page_Scope_Kwd {
	position: relative;
	font-size: .8em;
	float: left;
	min-width: 120px;
	padding: 5px 10px ;
	background-image: url('/images/bullet_red.png');
	background-repeat: no-repeat;
	background-position: 0 7px;
}
.KE_Page_Spotlight_Container {
	position: relative;
	width: 100%;
	margin-top: 20px;
	padding: 30px 10px 10px 10px;
	background-image: url('/images/BJ_opt_spot.gif');
	background-repeat: no-repeat;
	background-position: 10px 10px;
	background-color: #eeeeff;
	border: 1px solid #ccccff;
}

.KE_Page_Spotlight {
	position: relative;
	padding: 5px 0;
}
.KE_Page_Spotlight_Title {
	position: relative;
}
.KE_Page_Spotlight_Text {
	position: relative;
}
.KE_Page_Content_Wrapper {
	position: relative;
	padding: 25px 0;
}
.KE_Page_Content_Heading {
	position: relative;
	color: #aa0022;
	font-size: 1.6em;
	font-weight: normal;
}
.KE_Page_Content_Panel_Left {
	position: relative;
	width: 330px;
	max-width: 330px;
	width: expression(330 + "px");
	overflow-x: hidden;
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when wide content occurs */
	float: left;
}
.KE_Page_Content_Panel_Right {
	position: relative;
	width: 290px;
	max-width: 290px;
	width: expression(290 + "px");
	overflow-x: hidden;
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when wide content occurs */
	float: right;
}
.KE_Page_Content_Panel_Inner {
	position: relative;
	padding: 30px 0;
}
.KE_Page_Content_Panel_Item {
	position: relative;
	padding-bottom: 20px;
	font-size: 1em;
}

/* End Styles for KE pages */



/* Styles for Podcast pages */

.Podcast_Container {
	position: relative;
	padding: 10px 0;
	margin: 10px 0;
	border-top: 1px solid #cccccc;
}
.Podcast_Legend {
	position: relative;
	padding: 10px 0;
}
.Podcast_Iframe {
	scrolling: none;
	border: none;
	margin: 0;
 	padding: 0;
 	width: 630px;
 	height: 175px;
}	

/* End Styles for Podcast Pages */



/* Styles for Master Toc */
.tocMaster {
	position: relative;
	padding: 0;
}
.tocMaster_Year {
	position: relative;
	clear: both;
}
.tocMaster_Year > a {
	padding: 0 0 0 15px;
	display: block;
	margin-top: 5px;
	background-repeat: no-repeat;
	background-position: 0 3px;
	font-size: 1.1em;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	border: none;
	outline: 0;
}
.tocMaster_Year > a: link {color: #666666; text-decoration: none; outline: 0;}
.tocMaster_Year > a: hover {color: #666666; text-decoration: none; outline: 0;}
.tocMaster_Year > a: active {color: #666666; text-decoration: none; outline: 0;}
.tocMaster_Year > a: visited {color: #666666; text-decoration: none; outline: 0;}
.tocMaster_Year_Inner {
	position: relative;
	padding: 5px 0;
	margin: 10px;
	background-color: #eeeeff;
	border: 1px solid #ccccff;
}
.tocMaster_Year_Inner_Vol {
	position: relative;
	padding-left: 5px;
	width: 145px;
	min-width: 145px;
	max-width: 145px;
	width: expression(145+"px");
	font-size: .9em;
	float: left;
}
.tocMaster_Year_Inner_Vol ul {
	position: relative;
	list-style-type: none;
	padding-left: 5px;
	margin-left: 0;
}
.tocMaster_Year_Inner_Vol>ul>li {
	font-weight: bold;
	font-size: 1.1em;
}
.tocMaster_Year_Inner_Vol ul li ul  {
	padding-top: 5px;
	font-weight: normal;
	font-size: .9em;
}
#Tree_ShowAll {
	display: none;
	padding: 0 0 10px 0;
}
#Tree_ShowAll  > a{
	padding-left: 15px;
	background-image: url('/images/Tree_Plus.png');
	background-repeat: no-repeat;
	background-position: 0 3px;
	font-weight: normal;
}
/* End Styles for Master Toc */







/* Styles for Toc */
.KE_Toc {
	padding-bottom: 10px;
}
.ToC {
	padding: 0;
}

.Toc_NextPrev_Links {
	position: relative;
	float: right;
	z-index: 499;
}
.Toc_NextPrev_Links a{
	font-weight: normal;
	font-size: .9em;
}

.toc_Nav {
	position: relative;
	padding: 0 0 30px 0;
	clear: both;
}

.toc_Nav a:hover {
	color: #ee1100;
}

.toc_TypeHeading {
	position: relative;
	font-size: 1.1em;
	font-weight: bold;
}

.toc_Article {
	padding: 10px 0 15px 0;
	background-color: #ffffff;
	clear: both;
}

#Toc_Abs_Popup {
	position: absolute;
	display: none;
	background-color: #eeeeff;
	padding: 10px;
	border: 1px solid #ccccff;
	z-index: 1000;
	width: 500px;
	text-align: left;
	font-size: .8em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0.5em 0.5em 0.5em #333333;
	-webkit-box-shadow: 0.5em 0.5em 0.5em #333333;
	box-shadow: 0.5em 0.5em 0.5em #333333;
}

.toc_Article_Title {
	font-size: 1em;
	padding: 0 0 3px 0;
}

.toc_Article_Authors {
	font-weight: bold;
	color: #777777;
	padding: 0 0 3px 0;
}

.toc_Article_Pages {

}

.toc_Article_Text {
	font-size: 0.9em;
}

.toc_Article_DOI {
	font-size: 0.9em;
}

.toc_Article_Links {
	font-size: 1em;
	font-weight: bold;
}

.img_Opt2Pay_toc {
	margin: 0 3px 0 0;
}

.img_F1000_toc {
	margin: 0 3px 0 0;
	float: left;
}

.F1000_paper {color:#555555; font-family:verdana; font-size:10px; font-weight:bold;}
a:link.F1000_paper 	{color:#555555; text-decoration:none; }
a:visited.F1000_paper 	{color:#555555; text-decoration:none; }
a:hover.F1000_paper 	{color:#555555; text-decoration:none;}
a:active.F1000_paper 	{color:#555555; text-decoration:none; }

.TocIssueLinkContainer {
	padding: 1px 5px 1px 5px;
	float: right;
}


/* end Styles for Toc */







/* Styles for Articles */
.NavPaperLinksBox {
	float: right;
	clear:both;
	background-color:#e6e6e6; 
	border-top: 1px solid #f3f3f3;
	border-bottom: 1px solid #5f5f5f;
	border-right: 1px solid #969696;
	margin: 1px 0 2px 10px;
	padding: 0 0 0 0;
}

.NavPaperLinksCell {
	padding: 1px 5px 3px 5px;
}

.NavPaperLinksDivider {
	padding: 0 0 0 0;
	border-bottom: 1px solid white;
}

.img_Opt2PayNew {
	background-color:#ffffff; 
	position: relative;
	padding: 0 0 0 10px;
	float: right;
	z-index:510;
}

.img_F1000_logo_paper {
	background-color:#ffffff; 
	position: relative;
	padding: 0 0 0 10px;
	float: right;
	z-index:510;
}


.Article {
	position: relative;
	padding: 0;
}

.Article_Top_Links {
	position: relative;
	padding: 0;
	text-align: right;
	width: 100%;
	top: -6px;
}
.Article_FT_Links {	
	position: relative;
	float: right;
}

.Article_FT_Links_Link {
	font-weight: bold;
	font-size: .9em;
}
a.Article_FT_Links_Link 			{text-decoration: none; }
a.Article_FT_Links_Link:hover 	{text-decoration: underline; } 
	
.Article_FT_Links img {
	vertical-align: text-top;
}

.Article_Crumb_Links {	
	position: relative;
	float: left;
	font-weight: normal;
	font-size: .9em;
}


.Article_O2P_Image {
	position: relative;
	padding: 3px 5px 0 0;
	float: left;
}

.Article p {
	padding: 0 0 2px 0;
}

.Article_Header_Container {
	position: relative;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	margin: 5px 0 10px 0;
}

.Article_Header {
	position: relative;
	padding: 5px 0 0 0;
}

.ArticleCatchContainer {
	position: relative;
}

.ArticleHeaderType {
	font-size: 12px; 
	font-weight: normal;
	padding: 5px 0 0 0;
	clear: left;
}

.ArticleHeaderTitle {
	font-size: 20px;
	padding: 0;
	clear: left;
}

.ArticleHeaderAuthor {
	font-size: 12px; 
	font-weight: bold;
	padding: 5px 0;
	clear: left;
}

.ArticleHeaderAff {
	font-size: 12px; 
	font-weight: normal;
	padding: 5px 0;
	clear: left;
}

.Article_Catchline {
	position: relative;
	font-size: .9em;
	font-weight: bold;
	padding: 0;
	clear: both;
}

.Article_Title {
	position: relative;
	font-size: 1.6em;
	padding: 0 0 15px 0;
}

.Article_Authors {
	position: relative;
	font-size: 1.2em;
	font-weight: bold;
	padding: 0 0 15px 0;
}

.Article_Affs {
	position: relative;
	padding: 0 0 15px 0;
}

.Article_Nav {
	position: relative;
	float: right;
	margin: 10px 0 10px 20px;
	background-color: #eeeeee;
	color: #ffffff;
	z-index: 50;
	border: 1px dotted #cccccc;
}

/*  Styles for Paper nav links  */

.catch 			{font-size: 12px; font-weight: bold}
.RHLinks		{color:#cc0000; font-weight: normal; font-size:11px; }
a:link.RHLinks 		{color:#cc0000; text-decoration:none; }
a:visited.RHLinks 	{color:#cc0000; text-decoration:none; }
a:hover.RHLinks 	{color:#000033; text-decoration:underline;}
a:active.RHLinks 	{color:#cc0000; text-decoration:underline;}


/* NOTE: See bst_ie6.css for an override to this class */
a.Article_Nav_Link {
	color: #aa0022;
	font-weight: normal;
	display: block;
	padding: 1px 25px 1px 10px;
	height:20px;
	line-height: 20px; /* Must be set to same value as height so text is centered vertically */
}

a:hover.Article_Nav_Link 	{	
	background: #aa0022;
	color: #ffffff;
	text-decoration: none;
}

.Article_Nav_Body {
	position: relative;
}

.Article_Nav_Header {
	position: relative;
	background-color: #cccccc;
	min-width: 150px;
	width: expression(150 + "px"); /* sets min-width for IE */
	height: 27px;
	line-height: 27px; /* Must be set to same value as height so text is centered vertically */
}

.Article_Nav_Header_Inner {
	position: relative;
	padding: 0 10px;
}

.Article_Nav_Header_Inner img {
	position: relative;
	float: right;
	margin-top: 8px;
	margin-left: 10px;
}

.Article_Nav_Body_Inner {
	position: relative;
	padding: 0;
	font-size: 0.9em;
}

.Article_Nav_Body_Item {
	position: relative;
}
.Article_Nav_Body_Item_Twistie {
	border-top: 1px dotted #cccccc;
	border-bottom: 1px dotted #cccccc;
}
.Article_Nav_Body_Item_Twistie a{
	color: #aa0022;
	font-weight: normal;
	display: block;
	padding: 1px 25px 1px 10px;
	height:20px;
	line-height: 20px; /* Must be set to same value as height so text is centered vertically */
	background-repeat: no-repeat;
	background-position: 0 5px;
}
.Article_Nav_Body_Item_Twistie a:hover{
	text-decoration: none;
}
.Article_Nav_Body_Items_Hidden {
	padding-left: 10px;
}
.Article_Nav_Body_Item_Divider {
	border-bottom: 1px dotted #cccccc;
}	

.Article_Nav_Spinner {
	position: absolute;
	z-index: 40;
	right: 5px;
	top: 4px;
}

.Citing_Articles_Body {
	width: 500px;
}

table.Article_Metrics_Table, td.Article_Metrics_Table {
	border-width: 1px;
	border-spacing: 0;
	border-style: solid;
	border-color: #666666;
	padding: 2px;
	text-align: center;
	font-weight: bold;
}

table.Article_Metrics_Table {
	min-width: 30em;
	width: expression(30 + "em"); /* sets min-width for IE */
	border-collapse: collapse;
}

#Article_Nav_Figure_Thumbs_Link {
	position: absolute;
	right: 10px;
	display: none;
}

.Article_Nav_Figure_Thumbs {
	position: relative;
	padding: 10px 0;
	margin: 0 0 10px 0;
	font-size: 0.9em;
}

.Article_Nav_Figure_Thumb {
	position: relative;
	margin: 10px 0 20px 0;
	background-color: #ffffff;
	border: 1px solid #cccccc;
}

#Article_Nav_Figure_Thumbs_JS {
	position: absolute;
	display: none;
	padding: 10px 0 10px 10px;
	width: 590px;
	overflow: auto;
	background-color: #eeeeff;
	border: 1px solid #ccccff;
	font-size: 0.9em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0.5em 0.5em 0.5em #333333;
	-webkit-box-shadow: 0.5em 0.5em 0.5em #333333;
	box-shadow: 0.5em 0.5em 0.5em #333333;
	z-index: 599;
}

.Article_Nav_Figure_Thumb_JS {
	position: relative;
	float: left;
	margin: 10px 5px;
	width: 180px;
	max-width: 180px;
	width: expression(180 + "px");
	overflow-x: expression("hidden");
	background-color: #ffffff;
	border: 1px solid #cccccc;
}

/* These green links stay the same colour when visited */
a.Figure_Link 		{ color: #666666; font-weight: bold; text-decoration: none; }

.Figure_Link_Title {
	margin-top: 3px;
	padding: 3px 3px 3px 5px;
	background-color: #eeeeee;
}

.Article_Figure_Popup {
	position: relative;
	width: 500px;
}

.Article_Nav_Figure_Thumb_Spinner {
	background-color: #cccccc;
	padding: 10px 10px 10px 10px;
	zoom: 1;
	filter: alpha(opacity=90);
	opacity: 0.90;
	-moz-opacity: 0.90;
	-khtml-opacity: 0.90;
	display: none;
}
.Article_boxed_text {
	position: relative;
	margin: 20px 0;
	padding: 5px 10px;
	background-color: #dddddd;
}
/* End Styles for Articles */






/* Styles for Ed bd pages */
.ed_biog_photo {
	margin: 0px 10px 10px 0px;
	float: left;
}

/* End Styles for Ed bd pages */





/* Styles for footer */

.Page_Footer_Container,.Page_Footer_Container_Ani {
	position: absolute;
	padding:0;
	margin: 0;
	clear: both;
	width:900px;
	max-height: 200px; /* If you change this value, change the padding on .Page_Body to match */
	height: 200px; 
	height: expression(200 + "px"); /* sets min-height for IE */
	overflow-x: expression("hidden"); 
	border-top: 1px solid #AA0022;
	bottom: 0;
	bottom: expression(0 + 'px');
	font-size: .8em;
	color: #999999;
	background-color: #3e3f3f;
	z-index: 600;
}

.Page_Footer_Container_Ani {
	position: relative;
	width:100%;
	padding:0;
	margin: 0;
	clear: both;
	max-height: 200px; /* If you change this value, change the padding on .Page_Body to match */
	height: 200px; 
	height: expression(200 + "px"); /* sets min-height for IE */
	overflow-x: expression("hidden"); 
	border-top: 1px solid #AA0022;
	bottom: 0;
	bottom: expression(0 + 'px');
	font-size: .8em;
	color: #999999;
	background-color: #3e3f3f;
	z-index: 600;
}


.Page_Footer {
	position: relative;
	padding: 0;
}

.Page_Footer a {
	color: #999999;
	font-weight: normal;
}

.Page_Footer_Inner {
	position: relative;
	padding: 10px 10px 10px 10px;
}

.Page_Footer_Panel {
	position: relative;
	width: 25%;
	float: left;
}

.Page_Footer_Panel_Inner {
	position: relative;
	padding: 0 10px 0 0;
}

.Page_Footer_Logo_BS {
	position: relative;
	padding: 10px 0;
}

.Page_Footer_Logo_PP {
	position: absolute;
	right: 10px;
	bottom: 20px;
}

/* End Styles for footer */



/* Styles for figure popups */
div.WinFig {
	padding: 10px 10px 10px 10px;
	background-color:#ffffff;
	font-size:12px; 
	text-align: left;
}
.winfigtitle {
	font-weight: bold;
}
/* End Styles for figure popups */




#UseMobileForm {
	position:absolute; 
	display:none; 
	width: 85%;
	z-index:999; 
	background-color:#ffffff;
	text-align: left;
}

.Mobile_Popup_Outer {
	position: relative;
	background-color: #ffffff;
	border: solid 10px #111111;
	font-size: 2em;
}

.Mobile_Popup_Inner {
	position: relative;
}

.Mobile_Inner_heading {
	position: relative;
	padding: 15px 15px 15px 15px;
	background-color: #111111;
	color: #dddddd;
	font-size: 1.5em;
}

.Mobile_Inner_heading_inner {
	position: relative;
	padding: 0;
}

.Mobile_Inner_body {
	position: relative;
	padding: 15px 15px 0 15px;
	clear: both;
}

.Mobile_Inner_para {
	position: relative;
	padding: 0 0 5px 0;
}

.Mobile_Inner_LinkLine {
	padding: 5px 0 10px 10px;
}

a.Mobile_Popup_Close {
	color: #dddddd;
	text-decoration: none;
}
a:link.Mobile_Popup_Close 	{color: #dddddd; text-decoration: none;}
a:visited.Mobile_Popup_Close 	{color: #dddddd; text-decoration: none;}
a:hover.Mobile_Popup_Close 	{color: #dddddd; text-decoration: none;}
a:active.Mobile_Popup_Close 	{color: #dddddd; text-decoration: none;}


/* CSB Styles */
.CSB_Title_Banner {
	position:relative;
	float: left;
	padding: 0px;
	overflow-x: hidden;
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when a wide table occurs */
}
.CSB_Search_Box {
	position: relative;
	top: -15px;
	left: 0;
	z-index: 500;
	padding: 0;
	text-align: left;
}

.CSB_Article_Top_Banner {
	position: relative;
	padding: 0;
	width: 100%;
	background-color: #b2cccc;
	margin-bottom: 10px;
	height:110px;
}
.CSB_Banner_Logo {
	position: absolute;
	top:22px;
	left:8px;
	border:0px;
	padding: 0px 0px 0px 0px;
}

.CSB_BjSignalAni {
	position: absolute;
	top:40px;
	left:330px;
	border:0px;
	padding: 0px 10px 0px 10px;

}

.CSB_NoHeight {
	position: relative;
	padding: 0;
	margin: 0;
	height: 0px;
}

#CSB_Index_Links {
	position: absolute;
	right: 10px;
	display: none;
}

.CSB_Index_Links_Pointer {
	position: relative;
	padding: 10px 0;
	margin: 0 0 10px 0;
	font-size: 0.9em;
}

.CSB_Article_Header_Container {
	position: relative;
	border-top: 1px solid #cccccc;
	margin: 5px 0 10px 0;
}

.CSB_Spotlight {
	margin: 10px 0px 10px 0px;
	width: 100%;
	background-color: #e6e6e6;
	border-top: 1px solid #eeeeee;
	border-left: 1px solid #eeeeee;
	border-bottom: 1px solid #888888;
	border-right: 1px solid #888888;
	
}

.CSB_SpotlightInner {
	padding: 10px 10px 10px 10px;	
}

.CSB_SpotlightHead {
	color: #000000;
	padding: 10px 0px 0px 0px;
	font-size: 12px;
	font-weight: bold;
}

.CSB_SpotlightLink {
	padding: 10px 0px 0px 0px;
	font-size: 16px;
	font-weight: bold;
}
a:link.CSB_SpotlightLink 	{color:#cc0000; text-decoration:none; }
a:visited.CSB_SpotlightLink 	{color:#cc0000; text-decoration:none; }
a:hover.CSB_SpotlightLink 	{color:#000033; text-decoration:underline;}
a:active.CSB_SpotlightLink 	{color:#cc0000; text-decoration:none; }




/* Styles needed from old site */
.SectionPageItemsContainer {
	width: 100%;
}
.SectionPageItems {
	border-top: 1px solid #eeeeee;
	width: 100%;
}
.SectionPageItem {
	border-bottom: 1px solid #eeeeee;
}
.SectionPageItem_Arrow {
	width: 10px;
	border-bottom: 1px solid #eeeeee;
	padding: 3px 7px 3px 0px;
}
.SectionPageItem_Text {
	border-bottom: 1px solid #eeeeee;
	padding: 3px 0px 3px 0px;
	font-size: 13px;
}
.SectionPageItem_Text_Heading {
	color:#cc0000;
	font-weight: bold;
	font-size: 13px;
}
.SectionItemHeading		{color:#cc0000; font-weight: bold; font-size:13px; }
a:link.SectionItemHeading 	{color:#cc0000; text-decoration:none; }
a:visited.SectionItemHeading 	{color:#cc0000; text-decoration:none; }
a:hover.SectionItemHeading 	{color:#000033; text-decoration:underline;}
a:active.SectionItemHeading 	{color:#cc0000; text-decoration:none;}
.SectionItemLink		{color:#000000; font-weight: bold; font-size:13px; }
a:link.SectionItemLink 		{color:#000000; text-decoration:none; }
a:visited.SectionItemLink 	{color:#000000; text-decoration:none; }
a:hover.SectionItemLink 	{color:#cc0000; text-decoration:underline;}
a:active.SectionItemLink 	{color:#000000; text-decoration:none;}
